Bug 1003862 - hadoop dependency missing on arm
hadoop dependency missing on arm
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glusterfs-hadoop (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: matt
Fedora Extras Quality Assurance
:
Depends On: 999971
Blocks: F-ExcludeArch-ARM
  Show dependency treegraph
 
Reported: 2013-09-03 07:39 EDT by Matthew Farrellee
Modified: 2015-04-27 04:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: avro-1.7.5-10.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-27 04:39:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Farrellee 2013-09-03 07:39:55 EDT
glusterfs-hadoop depends on hadoop and hadoop does not build on arm

-

glusterfs-hadoop has broken dependencies in the F-20 tree:
On armhfp:
     glusterfs-hadoop-2.1.2-1.fc20.noarch requires
mvn(org.apache.hadoop:hadoop-common)
Comment 1 Jaroslav Reznik 2015-03-03 10:02:07 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora Update System 2015-04-22 09:05:52 EDT
avro-1.7.5-10.fc22, hive-0.12.0-6.fc22, parquet-1.5.0-5.fc22, accumulo-1.6.1-3.fc22, hadoop-2.4.1-8.fc22, hbase-0.98.3-4.fc22, oozie-4.0.1-4.fc22, glusterfs-hadoop-2.3.2-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/hadoop-2.4.1-8.fc22,avro-1.7.5-10.fc22,hbase-0.98.3-4.fc22,hive-0.12.0-6.fc22,oozie-4.0.1-4.fc22,parquet-1.5.0-5.fc22,glusterfs-hadoop-2.3.2-5.fc22,accumulo-1.6.1-3.fc22
Comment 3 Fedora Update System 2015-04-23 12:07:59 EDT
Package avro-1.7.5-10.fc22, hive-0.12.0-6.fc22, parquet-1.5.0-5.fc22, accumulo-1.6.1-3.fc22, hadoop-2.4.1-8.fc22, hbase-0.98.3-4.fc22, oozie-4.0.1-4.fc22, glusterfs-hadoop-2.3.2-5.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing avro-1.7.5-10.fc22 hive-0.12.0-6.fc22 parquet-1.5.0-5.fc22 accumulo-1.6.1-3.fc22 hadoop-2.4.1-8.fc22 hbase-0.98.3-4.fc22 oozie-4.0.1-4.fc22 glusterfs-hadoop-2.3.2-5.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6722/hadoop-2.4.1-8.fc22,avro-1.7.5-10.fc22,hbase-0.98.3-4.fc22,hive-0.12.0-6.fc22,oozie-4.0.1-4.fc22,parquet-1.5.0-5.fc22,glusterfs-hadoop-2.3.2-5.fc22,accumulo-1.6.1-3.fc22
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2015-04-27 04:39:57 EDT
avro-1.7.5-10.fc22, hive-0.12.0-6.fc22, parquet-1.5.0-5.fc22, accumulo-1.6.1-3.fc22, hadoop-2.4.1-8.fc22, hbase-0.98.3-4.fc22, oozie-4.0.1-4.fc22, glusterfs-hadoop-2.3.2-5.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.